/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2019 14:53:21
*/


/**
 * version: 0.0.1
 * file:    wide.css
 * author:  Squiz Australia
 * updated: 17-07-2015 08:50
 *
 * Table of Contents
 *
 * Modules
 *    addthis
 *    footer
 *    globalheader
 *    homecolumns
 *    insidecontent
 *    insidelanding
 *    megamenu
 *    newsletter
 */
/************* logan custom mixins ***************/
/*
--------------------
Modules
--------------------
*/
h1 {
    font-size: 1.8em;
    font-weight: normal;
}

h2 {
    font-size: 1.3em;
    font-weight: normal;
}

.mobile {
    display: none !important;
}

.desktop {
    display: block !important;
}

.mobile-only {
    display: none !important;
}

.mobile-hide {
    display: block !important;
}

.header, .main {
    display: block;
    position: relative;
    max-width: 75em;
    height: auto;
    margin: 0 auto;
}

.image {
    display: block;
    position: relative;
    height: auto;
    overflow: hidden;
}


.inside .main {
    background: #ecebeb;
}

.inside .main__content {
    width: 70%;
    float: left;
    min-height: 64em;
}

.inside .main__content table {
   display: table;
}

.custom-app .main__content, .no-subnav .main__content {
    width: 100%;
}

.right__column {
    float: right;
    width: 30%;
    padding: 0.4em 3% 1em 3%;
}

.custom-app .right__column, .no-subnav .right__column {
    display: none;
}

.right__column h2 {
    color: #003053;
}

[class*="span-"], .page-content .two-columns {
    display: block;
    float: left;
    margin: 0;
}

.span-1 {
    width: 8.33%;
}

.span-2 {
    width: 16.66%;
}

.span-3 {
    width: 25%;
}

.home .span-3 {
    width: 29.1%;
}

.span-4 {
    width: 33.33%;
}

.span-5 {
    width: 41.66%;
}

.span-6, .page-content .two-columns {
    width: 48%;
    padding: 0 1%;
}

.span-7 {
    width: 58.34%;
}

.span-8 {
    width: 66.67%;
}

.span-9 {
    width: 75%;
}

.span-10 {
    width: 83.34%;
}

.span-11 {
    width: 91.66%;
}

.span-12, div[data-count="1"] .span-6 {
    width: 98% !important;
    padding: 0 1%;
    float: none;
    clear: both;
}

/*-- module:addthis --*/
/*-- module:footer --*/
.footer__content {
    display: block;
    position: relative;
    max-width: 1200px;
    width: 100%;
    padding: 1em 0;
    margin: 0 auto;
    line-height: 3em;
}

.footer__inner {
    max-width: 1000px;
}

.footer__details__social-media {
    margin: 0 1em 0 0;
}

.footer__details__social-media img {
    margin: 0 1.5em;
}

.footer__details__contents.desktop {
  width: 70%;
}

/*-- module:globalheader --*/
.globalheader__inner {
    width: 100%;
    max-width: 62.5em;
    position: relative;
    margin: 0 auto;
    height: 3.125em;
}

.globalheader__search .query, .globalheader__search input[name="query"] {
    width: 16em;
    height: 1.8em;
}

.globalsearch__submit-button {
   /* position: absolute;
    width: 44px;
    height: 38px;
    background: #efb32e;
    bottom: 0;
    right: -4px;
    border: none; 
    border-top-left-radius: .4em;
    -moz-border-top-left-radius: .4em;
    -webkit-border-top-left-radius: .4em;
    border-top-right-radius: .4em;
    -moz-border-top-right-radius: .4em;
    -webkit-border-top-right-radius: .4em;
    border-bottom-right-radius: 0;
   -moz-border-bottom-right-radius: 0;
   -webkit-border-bottom-right-radius: 0; */
}

#global-search {
   display: block;
}

.globalheader__search {
   /* display: block;
    position: absolute;
    padding: 0.3em 0 0.3em 0.6em;
    height: 38px;
    background: #585655;*/
    right: 6px;
    bottom: 6px;
    width: 276px;
 /*   border-top-left-radius: .4em;
    -moz-border-top-left-radius: .4em;
    -webkit-border-top-left-radius: .4em;
    border-bottom-left-radius: 0;
   -moz-border-bottom-left-radius: 0;
   -webkit-border-bottom-left-radius: 0; */
}

.gt-ie8 .globalheader__search {
    top: 2.625em;
}

.menu-button, .search-button {
    padding: .4em;
}

.features__heading-text {
    font-size: 1.2em;
}

/*-- module:homecolumns --*/
.homecolumns {
    padding: 2em 0;
}

.homecolumns__news.span-4, .homecolumns__whatson.span-4, .homecolumns__popular.span-4 {
    width: 31%;
    border-top: none;
}

.homecolumns__whatson.span-4.even {
    margin: 0 3.5%;
}

.home-column__listing.whats-on .item h3 {
    font-size: .98em;
    line-height: 1.2em;
    margin: 0;
    /*padding: 1em 3% 1em 26%;*/
    min-height: 4em;
}

.home-column__listing.latest-news .item h3 {
    float: left;
    font-size: .98em;
    line-height: 1.2em;
    margin: 0;
    /*padding: 1em 3% 1em 37%;*/
    min-height: 5.2em;
    width: 100%;
}

.home-column__listing.whats-on .item p {
    line-height: 1.3em;
    margin: .3em 0;
    padding: 0;
    font-size: .96em;
    min-height: 3.2em;
}

.home-column__listing.latest-news .item p {
    padding: .24em 0;
    font-size: .96em;
}

/*-- module:insidecontent --*/
/*-- module:insidelanding --*/
.inside .columns__listing {
    padding: 1.8em 0 0 0;
}

.inside .columns__listing .item .page-thumb {
    overflow: hidden;
    min-height: 8em;
    max-height: 8em;
}

.inside .columns__listing .item.span-4 {
    width: 31%;
}

.columns__listing > div.row-list .item:nth-child(2) {
    margin: 0 3.5%;
}

.inside .columns__listing .item .detail {
    font-size: .98em;
    margin: 0;
    padding: 0 5% 1.6em 1%;
}

.inside .columns__listing .item p {
    font-size: .96em;
}

.inside .columns__listing .item h3 {
    font-size: 1em;
    font-weight: bold;
    margin-top: .8em;
}

.inside .columns__listing {
    padding: 1em 0 0 0;
}

.inside .columns__listing .item {
    /* margin-bottom: 1em; */
}

.inside .columns__listing .item .detail {
    font-size: .98em;
    margin: 0;
   /* padding: 0 1% 1.6em 2%; */
border-bottom: none;
}

.inside .columns__listing .item p {
    font-size: .96em;
}

.inside .columns__listing .item h3 {
    font-size: 1em;
    /* margin-top: 0; */
}

/*-- module:megamenu --*/
.megamenu {
    height: 4em;
    background: #003053;
    padding-left: 35px;
}


/* Nav */

#navigation {
  display: block;
}

#navigation .nav-toggle {
  display: none !important;
}

#navigation ul#nav {
    display: table;
    width: 100%;
    /*max-width: 68.75em;*/
    height: inherit;
    position: relative;
    padding: 0;
    margin: 0;
    overflow: visible;
    z-index: 10;
    -moz-opacity: 1;
    opacity: 1;
    filter:alpha(opacity=100);
}


#navigation ul#nav li {
    float: left;
    list-style: none;
    color: #fff;
    height: inherit;
}

#navigation ul#nav li a {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    margin: .8em 0 0 0;
    padding: 0 1.8em;
    line-height: 1.2;
}

#navigation ul#nav li#id-607 {
    /*background: #efb32e;*/
    height: inherit;
    text-align: right;
}

#navigation ul#nav li#id-607 a {
    width: 5em;
    margin-top: 1.2em;
}

#navigation ul#nav li#id-75 a {
    width: 8.7em;
}

#navigation ul#nav li#id-79 a {
    width: 10.4em;
    border-left: 1px solid #fff;
}

#navigation ul#nav li#id-83 a {
    width: 9em;
    border-left: 1px solid #fff;
}

#navigation ul#nav li#id-87 a {
    width: 8.7em;
    border-left: 1px solid #fff;
}

#navigation ul#nav li#id-91 a {
    width: 7.3em;
    border-left: 1px solid #fff;
}

#navigation ul#nav li#id-95 a {
    width: 6.5em;
    border-left: 1px solid #fff;
}

#navigation ul#nav li#id-99 a {
    width: 7.6em;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

#navigation ul#nav li#id-2777 a {
    width: 7.2em;
}

#navigation ul#nav li.first-level:hover {
    background: #efb32e;
}

#navigation ul#nav > li.selected {
    background: #efb32e;
}

#navigation ul#nav li ul.nav-2 {
    display: none;
    position: absolute;
    width: 62.5em;
    height: auto;
    z-index: 100;
    background: #fff;
    top: 4em !important;
    left: 6.25em;
    padding: 2px 0 0 0;
    border: 1px solid #ccc;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    margin-left: -35px;
}

*:first-child + html #navigation ul#nav li ul.nav-2 {
    top: 44px !important;
    border-top: 0px solid #104C71;
}

#navigation ul#nav li:hover ul.nav-2, #navigation ul#nav li.show ul.nav-2 {
    display: block;
}

#navigation ul#nav li.with-js ul.nav-2 {
    display: none !important;
}

#navigation ul#nav li ul.nav-2 li {
    float: left;
    width: 18%; /* 173px; */
    margin: 10px 6px 5px 12px;
    font-size: 1em;
    font-weight: bold;
}

#navigation ul#nav li ul.nav-2 li.break {
    clear: both;
    width: 944px;
    margin-top: 0px;
    margin-bottom: 0px;
    float: none;
    margin-top: -10px;
    height: 1px;
    border-bottom: 1px solid #efb32e;
}

#navigation ul#nav li ul.nav-2 li a {
    width: auto !important;
    height: auto;
    padding: 0px;
    margin-bottom: 3px;
    margin-top: 0;
    color: #003053;
    text-transform: none;
    background: none !important;
}

#navigation ul#nav li:hover ul.nav-2 li a {
    background: none !important;
}

#navigation ul#nav li ul.nav-2 li a:hover {
    color: #efb32e;
    background: none;
    text-decoration: underline;
}

/*
#navigation ul#nav li ul.nav-2 li.selected a {
    color: #166ca0;
}
*/

#navigation ul#nav li ul.nav-2 li ul.nav-3 {
    margin-left: 0;
    padding: 0;
}

#navigation ul#nav li ul.nav-2 li ul.nav-3 li {
    float: left;
    clear: both;
    width: 100%;
    margin: 0 0px 5px 0;
    font-size: 0.8em;
    font-weight: normal;
}

#navigation ul#nav li ul.nav-2 li ul.nav-3 li a {
    margin-bottom: 0px;
    color: #061d33;
}

#navigation ul#nav li ul.nav-2 li ul.nav-3 li.selected a, #navigation ul#nav li ul.nav-2 li ul.nav-3 li a:hover {
    color: #efb32e;
}

#navigation ul#nav li ul.nav-2 li.nav-footer {
    display: block;
    clear: both;
    height: 10px;
    width: 100%;
    bottom: 0px;
    padding: 0px;
    margin: 0 0 -9px -1px;
}

/*-- module:newsletter --*/

.newsletter__text .desktop.ipad {
   display: inline-block !important;
}

.newsletter__icon {
    margin: 1em 1em 1em 0;
}

.dynamic-month-selector .month {
   width: 8.33%;
}
td.submit-button {
  text-align: center;
}
/*
.events-listing .event a.date {
   width: 58px; 
   height: 58px;
   font-size: 1.2em;
}

.events-listing .event .details {
   padding-left: 12%;
}

.events-listing .info {
   float: right;
   padding-left: 1.5em;
   width: 35%;
   margin-top: -12px;
}
*/

/*********** slick slider ************/

.carousel__image {
    background-size: cover;
    height: 403px;
    width: 100%;
    max-width: 62.5em;
    margin: 0 auto;
}

/*.feature__image {
    background-size: cover;
    height: 127px;
    /*width: 100%;*/
    margin: 0 3%;
}*/

.slick-slideshow__detail {
    padding: 1em 2.8em;
    margin-bottom: 2.2em;
    margin-top: -2.2em;
    height: 7.6em;
}

.slick-slideshow__detail {
    margin-bottom: 1.8em;
    min-height: 8em;
}

.slideshow-nav {
    width: 62.5em;
    max-width: 62.5em;
    top: 402px;
}
.slideshow-nav .slick-next {
    padding: .6em;
}

.slideshow-nav .slick-prev {
    padding: .6em;
}


.features-nav .slick-next {
    right: 4%;
}

.features-nav .slick-prev {
    left: 4%;
}

@media screen and (max-width: 65em){
   .features-nav .slick-next {
       right: 0;
   }

   .features-nav .slick-prev {
       left: 0;
   }

    #navigation ul#nav li#id-607 a {
        width: 5.8em;
    }

}


/********** recycle bin map **********/
.hide-if-map-fail #map {
    width: 100%;
    height: auto;
    min-height: 30em;
    margin: 0;
    border: 1px solid;
}


/**** ru1m store ******/

.ru1m-thumb-product-wrapper {
  width: 50%;
  float: left;
  clear: none;
}

.ru1m-product-details {
  float: left;
  width: 65%;
}

.ru1m-product-image-wrapper {
  float: left;
  max-width: 35%;
}


/****** dogs cats animals *******/

#dogs-cats-for-sale div.animal {
  float: left;
  width: 195px;
}

#animal-details table {
  float: left;
  max-width: 63%;
}

#animal-details .image {
  float: left;
  max-width: 35%;
}

.pagination {
    height: auto !important;
    height: 1%;
    padding: 10px;
    border: 1px solid #efb32e;
    display: block;
    overflow: hidden;
    margin: 0 0 20px 0;
    text-align: center;
  }
.progressive-pagination .pagination {
   border: none;
}
  .pages-1 {
    display: none;
  }
  .pagination .prev, .pagination .next, .pagination .pages {
    display: inline !important;
    width: auto !important;
    width: 1%;
  }

.pagination .next:before {
   content: "";
   display: none;
}

.pagination .pages {
   margin: 0 10px;
}

#news-img.image {
  float: right;
  max-width: 300px;
}

.magazine-grid, .grid-thumbnail {
    text-align: inherit;
}

.camera-feed-wrapper .camera-thumbnail {
   display: inline-block;
   box-shadow: 1px 1px 2px #aaa;
}


.camera-feed-wrapper .camera-thumbnail:after {
  content: ''; 
  height: 0;
  display: none;
  clear: both;
}

.main__content form {
   max-width: 99%;
}

.event-search-form .col {
    width: 33%;
}

.event-search-form .submit {
    float: right;
    margin-top: -2em;
}

.sq-asset-builder-tab-content .no-padding li {
  display: block;
  clear: both;
  float: none;
}

.form-fields fieldset > label {
    width: 20%;
}

.form-fields fieldset ul {
    display: inline-block;
    width: initial;
}

.form-fields input[type='text'], .form-fields textarea {
    width: 70%;
}

/* Planning scheme grid and buttons */

.button-grid {
  position: relative;
  width: 100%;
  margin: 1em;
  min-height: 4.2em
}
.button-grid a, .button-grid span {
  float: left;
  margin: 0 1.2em 1em 0;
}
.button-grid.three a, .button-grid.three span {
  width: 30%;
}
.button-grid.four a, .button-grid.four span {
  width: 22%;
}
/* End planning scheme grid and buttons */

/* Featured event */
.featured-event img {
  float: left;
  margin: 0 2% 10px 0;
  max-width: 50%;
  height: auto;
}
.featured-event h3 {
  margin-top: 0;
  font-weight: bold;
}
.featured-event .details {
  float: left;
  width: 48%;
}